Vulnerabilità: CVE-2007-1149

Diverse vulnerabilità di attraversamento delle directory in LoveCMS 1.4 consentire ad aggressori remoti di leggere file arbitrari tramite un (1) il parametro di passaggio .. (punto punto) per l’installazione / index.php o (2) il parametro di carico al livello superiore URI.


http://www.securityfocus.com/bid/22675
http://www.securityfocus.com/archive/1/460917/100/0/threaded
http://osvdb.org/33517
http://osvdb.org/33518
http://securityreason.com/securityalert/2338
http://www.vupen.com/english/advisories/2007/0716
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-1149


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi